{
  "new_package_name": "com.wowlikon.anixart",
  "server": "https://anixarty.wowlikon.tech/modding",
  "theme": {
    "colors": {
      "primary": "#ccff00",
      "secondary": "#ffffd700",
      "background": "#FFFFFF",
      "text": "#000000"
    },
    "gradient": {
      "from": "#ffff6060",
      "to": "#ffccff00"
    }
  },
  "cleanup": {
    "keep_dirs": [
      "META-INF",
      "kotlin"
    ]
  }
}
